#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette_2.12;7.0.7
#Tue Aug 09 12:55:09 CEST 2022
resolver=sbt-chain
artifact\:play-silhouette_2.12\#src\#jar\#-760757975.exists=true
artifact\:play-silhouette_2.12\#pom.original\#pom\#-660162063.exists=true
artifact\:play-silhouette_2.12\#src\#jar\#-760757975.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette_2.12/7.0.7/play-silhouette_2.12-7.0.7-sources.jar
artifact\:play-silhouette_2.12\#jar\#jar\#1687130594.exists=true
artifact\:play-silhouette_2.12\#src\#jar\#-760757975.is-local=false
artifact\:play-silhouette_2.12\#pom.original\#pom\#-660162063.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette_2.12/7.0.7/play-silhouette_2.12-7.0.7.pom
artifact\:ivy\#ivy\#xml\#384842564.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette_2.12/7.0.7/play-silhouette_2.12-7.0.7.pom
artifact\:ivy\#ivy\#xml\#384842564.is-local=false
artifact\:play-silhouette_2.12\#jar\#jar\#1687130594.is-local=false
artifact\:ivy\#ivy\#xml\#384842564.exists=true
artifact\:play-silhouette_2.12\#pom.original\#pom\#-660162063.is-local=false
artifact\:play-silhouette_2.12\#jar\#jar\#1687130594.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette_2.12/7.0.7/play-silhouette_2.12-7.0.7.jar
